List reservation resources

Returns a paginated list of the organization's reservation resources.

Endpoint

GET
/reservation-resources

Query parameters

NameTypeRequiredDescription
resource_typestringNoperson, room, equipment, vehicle or other.
is_activebooleanNoOnly active (true) or inactive (false) resources.
user_idintegerNoThe resource linked to this user.
id[$in][]integerNoOnly these IDs.
$limitintegerNoPage size. Default 10, maximum 50.
$skipintegerNoNumber of records to skip.
$sort[field]1 | -1NoSort, e.g. $sort[name]=1.
$select[]stringNoReturn only these fields.

Any field of the resource object can be used as a filter. Results are limited to the API key's organization automatically.

Request

Response

json

Report an issue with this documentation

Please log in to report issues with our documentation.